[SECURITY] Fedora Core 4 Update: gaim-1.5.0-1.fc4
Posted on: 08/18/2005 06:03 AM

A new update is available for Fedora Core - [SECURITY] Fedora Core 4 Update: gaim-1.5.0-1.fc4. Here the announcement:

Fedora Update Notification
FEDORA-2005-751
2005-08-17
---------------------------------------------------------------------

Product : Fedora Core 4
Name : gaim
Version : 1.5.0
Release : 1.fc4
Summary : A GTK+ clone of the AOL Instant Messenger client.
Description :
Gaim is a clone of America Online's Instant Messenger client. It
features nearly all of the functionality of the official AIM client
while also being smaller, faster, and commercial-free.

---------------------------------------------------------------------
Update Information:

http://gaim.sourceforge.net/
Please see the Changelog details and security information at
the upstream Gaim Project site.
---------------------------------------------------------------------
* Thu Aug 11 2005 Warren Togami lt;wtogami@redhat.comgt; - 1:1.5.0-1
- 1.5.0 security and bug fixes
CAN-2005-2370 Gadu-Gadu memory alignment bug
CAN-2005-2102 AIM/ICQ non-UTF-8 Filename Crash
CAN-2005-2103 AIM/ICQ away message buffer overflow

* Tue Aug 9 2005 Jeremy Katz lt;katzj@redhat.comgt; - 1:1.4.0-7
- rebuild for new evolution-data-server

* Mon Aug 1 2005 Warren Togami lt;wtogami@redhat.comgt; 1:1.4.0-6
- FC5+ bash regex replace for -fstack-protector-all (mharris)

* Sun Jul 31 2005 Warren Togami lt;wtogami@redhat.comgt; 1:1.4.0-5
- FC5+ automatic -fstack-protector-all switch
- 150: MSN buddy names with space disconnect and profile corruption
(supercedes patch 149)
- 151: Gadu Gadu memory alignment crash
- 152: Rename Group Merge crash
- 153: mailto: parse crash (util.c)
- 154: mailto: parse crash (MSN)
- 155: mailto: parse crash (Zephyr)


---------------------------------------------------------------------
This update can be downloaded from:
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/

7c9ae8871169b9b52a165be73b886536 SRPMS/gaim-1.5.0-1.fc4.src.rpm
4903d7d71010d3f3e6ef83a42a9e8fdd ppc/gaim-1.5.0-1.fc4.ppc.rpm
e47699be139e84eb7c02758b3ce8f2e9 ppc/debug/gaim-debuginfo-1.5.0-1.fc4.ppc.rpm
c175e173ace9cb5cfdae196938c1a0f6 x86_64/gaim-1.5.0-1.fc4.x86_64.rpm
03e36cdf98f41d96d95c4aa7284b101c x86_64/debug/gaim-debuginfo-1.5.0-1.fc4.x86_64.rpm
939242b073bc6a64eeefe2d1ccfa4484 i386/gaim-1.5.0-1.fc4.i386.rpm
ea6e8adf567e8288ead13b9044989494 i386/debug/gaim-debuginfo-1.5.0-1.fc4.i386.rpm

This update can also be installed with the Update Agent; you can
launch the Update Agent with the 'up2date' command.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/security_fedora_core_4_update_gaim_150_1fc4.html)